## python-aalib 0.1.1

=== debian/changelog ===
python-aalib (0.1.1-1) unstable; urgency=low

  * New upstream release.
  * Change XS-Python-Version to all
  * Install upstream changelog and example script.

 -- Stefano Rivera <stefano@rivera.za.net>  Mon, 25 Jan 2010 01:09:34 +0200

python-aalib (0.1-2) unstable; urgency=low

  * copyright: Package maintainer was incorrectly credited as being upstream
    author.

 -- Stefano Rivera <stefano@rivera.za.net>  Sat, 16 Jan 2010 20:12:23 +0200

python-aalib (0.1-1) unstable; urgency=low

  * Initial release (Closes: #564608)

 -- Stefano Rivera <stefano@rivera.za.net>  Mon, 11 Jan 2010 20:49:12 +0200
