=== debian/control ===
Source: python-aalib
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefano@rivera.za.net>
Build-Depends: debhelper (>= 7), python-support (>= 0.8)
Standards-Version: 3.8.3
Homepage: http://jwilk.net/software/python-aalib.html
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-aalib/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-aalib/trunk/
XS-Python-Version: all

Package: python-aalib
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, libaa1
Description: Python interface to AAlib, an ASCII art library
 AAlib is a portable ASCII art graphics library. Internally, it works like a
 graphics display, but the output is rendered into ASCII text.
 .
 This package makes AAlib accessible in Python.
