## python-aalib 0.2

=== debian/changelog ===
python-aalib (0.2-1) unstable; urgency=low

  [ Stefano Rivera ]
  * New Upstream Release
  * Bump Standards-Version to 3.9.1 (no changes needed).
  * Suggest python-imaging
  * Convert to dh_python2
  * Revert X-Python-Version to >=2.5
  * Wrap *Depends in debian/control.

  [ Jakub Wilk ]
  * Update my e-mail address in debian/copyright.

 -- Stefano Rivera <stefano@rivera.za.net>  Sun, 14 Nov 2010 17:48:02 +0200
