=== debian/watch ===
version=3

http://pypi.python.org/packages/source/p/python-aalib/python-aalib-(.*)\.tar.gz
