## python-aalib 0.3

=== debian/changelog ===
python-aalib (0.3-2) unstable; urgency=low

  * Canonicalize homepage.
  * Switch watch file to use pypi.debian.net
  * Verify upstream PGP signature.
  * Update VCS URLs for DPMT git migration.
  * Bump Standards-Version, no changes needed.
  * Port to pybuild.
  * Bump debhelper compat level to 9.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 14 Feb 2016 21:19:10 -0500

python-aalib (0.3-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Stefano Rivera ]
  * New upstream version.
    - Includes Python 3 support.
  * Bump Standards-Version to 3.9.4
    - Bump debhelper Build-Dep to 8.1 for build-{arch,indep} support.
  * Bump debhelper compat level to 8.
  * Bump copyright years.
  * Bump machine-readable copyright format to 1.0.
  * Re-licence packaging to Expat.
  * Switch debian/watch URL to https.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 26 May 2013 18:55:51 +0200

python-aalib (0.2-3) unstable; urgency=low

  * Upload to unstable.
  * Update my e-mail address.
  * Update copyright format.
  * Drop Breaks: ${python:Breaks}, no longer used by dh_python2.
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Remove trailing commas from *Depends.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 17 Apr 2011 23:13:36 +0200

python-aalib (0.2-2) experimental; urgency=low

  * Upload to experimental to build for Python 2.7 (Closes: #604045)

 -- Stefano Rivera <stefano@rivera.za.net>  Sat, 20 Nov 2010 13:54:36 +0200
