=== debian/control ===
Source: python-aalib
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.5-13~),
 python3-all
Standards-Version: 3.9.7
Homepage: https://jwilk.net/software/python-aalib
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-aalib.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-aalib.git
X-Python-Version: >= 2.5
X-Python3-Version: >= 3.0

Package: python-aalib
Architecture: all
Depends: libaa1, ${misc:Depends}, ${python:Depends}
Suggests: python-imaging
Description: Python interface to AAlib, an ASCII art library
 AAlib is a portable ASCII art graphics library. Internally, it works like a
 graphics display, but the output is rendered into ASCII text.
 .
 This package makes AAlib accessible in Python 2.

Package: python3-aalib
Architecture: all
Depends: libaa1, ${misc:Depends}, ${python3:Depends}
Suggests: python3-imaging
Description: Python 3 interface to AAlib, an ASCII art library
 AAlib is a portable ASCII art graphics library. Internally, it works like a
 graphics display, but the output is rendered into ASCII text.
 .
 This package makes AAlib accessible in Python 3.
