## python-aalib 0.3.1

=== debian/changelog ===
python-aalib (0.3.1-1) unstable; urgency=medium

  * New upstream release.
    - Drops Python 2.5 support.
  * Bump copyright years.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 11 Jun 2016 23:16:01 +0200
