=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
  dh-python,
  python-all (>= 2.6.5-13~),
  python3-all
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://jwilk.net/software/python-aalib
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-aalib.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-aalib.git
-X-Python-Version: >= 2.5
-X-Python3-Version: >= 3.0
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.2
 
 Package: python-aalib
 Architecture: all
