## python-aalib 0.3.2

=== debian/changelog ===
python-aalib (0.3.2-4) unstable; urgency=medium

  * Team upload.
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).

 -- Ondřej Nový <onovy@debian.org>  Fri, 09 Aug 2019 23:21:33 +0200

python-aalib (0.3.2-3) unstable; urgency=medium

  * Use python{3,}-all in autopkgtests, to smooth transitions.
    Thanks Steve Langasek.  (Closes: #864694)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 20 Feb 2018 10:58:03 -0800

python-aalib (0.3.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Stefano Rivera ]
  * Replace python{3,}-imaging suggests with python{3,}-pil. (Closes: #866464)
  * Bump copyright years.
  * Bump debhelper compat to 11.
  * Bump Standards-Version to 4.1.3, no changes needed.
  * Declare Rules-Requires-Root: no.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 20 Feb 2018 10:45:45 -0800

python-aalib (0.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Run test during build.
    - Build-Depend on PIL.
  * Add autopkgtest smoke tests.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 30 Jul 2016 21:36:57 -0400
