=== debian/control ===
Source: python-aalib
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 libaa1,
 python3-all,
 python3-pil
Standards-Version: 4.4.0
Homepage: https://jwilk.net/software/python-aalib
Vcs-Git: https://salsa.debian.org/python-team/modules/python-aalib.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-aalib
Rules-Requires-Root: no

Package: python3-aalib
Architecture: all
Depends: libaa1, ${misc:Depends}, ${python3:Depends}
Suggests: python3-pil
Description: Python 3 interface to AAlib, an ASCII art library
 AAlib is a portable ASCII art graphics library. Internally, it works like a
 graphics display, but the output is rendered into ASCII text.
 .
 This package makes AAlib accessible in Python 3.
