=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=aalib

%:
	dh $@ --with python3 --buildsystem pybuild

override_dh_auto_test:
	dh_auto_test -- \
		--system=custom \
		--test-args="{interpreter} {dir}/test/test.py"
