=== debian/tests/control ===
Tests: smoketest3
Depends: python3-all, python3-aalib, python3-pil
