## python-aalib 0.4

=== debian/changelog ===
python-aalib (0.4-4) unstable; urgency=medium

  * Build-Depend on python3-setuptools, now that distutils is retired.
  * Update standards version to 4.7.0, no changes needed.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 05 Sep 2024 11:58:12 +0200

python-aalib (0.4-3) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 20:07:38 +0100

python-aalib (0.4-2) unstable; urgency=medium

  * Run the ABI test as an autopkgtest. This is more useful than build-time,
    for an arch-all package.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 25 Feb 2021 15:36:36 -0800

python-aalib (0.4-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release. (Closes: #982553)
  * Bump copyright years.
  * Add upstream metadata.
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Run the new ABI-test.
    - B-D on libaa1-dev.
  * Install the changelog with dh_installchangelogs. There are no other docs
    to install.
  * Bump watch file to version 4.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 25 Feb 2021 14:01:48 -0800
