=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,11 @@
 override_dh_auto_test:
 	dh_auto_test -- \
 		--system=custom \
-		--test-args="{interpreter} {dir}/test/test.py"
+		--test-args="make -C {dir}/test smoke-test abi-test PYTHON={interpreter}"
+
+override_dh_auto_clean:
+	$(MAKE) -C test clean
+	dh_auto_clean
+
+override_dh_installchangelogs:
+	dh_installchangelogs doc/changelog
